---
org_sharing:
  title: Ticket Sharing
  content: >
    שיתוף קריאות מטעם אירגון מאפשר לחברים באירגון גישה לקריאות אשר נוצרו על ידי חבריהם לאירגון. למשתפי הפעולה קיימת תמיד קיימת גישה לקריאות
email_domain:
  title: Email Domain
  content: >
    משתמשים יכולים להתווסף אוטומטית לארגון זה בהתבסס על דומיין(דומיינים) המייל שלהם. השתמש בטופס למטה על מנת להכניס דומיין אחד או יותר מופרד בפסיק. לדוגמא, הכנס <code>mycompany.com</code> למשתמשים שכתובת המייל שלהם מסתיימת ב @mycompany.com
